Manifest-Version: 1.0
Bnd-LastModified: 1749558052565
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Order Web
Bundle-SymbolicName: com.liferay.commerce.order.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.38.hotfix-6668-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="3.1",com.liferay.ap
 plication.list;version="2.1",com.liferay.asset.kernel.model;version="
 6.0",com.liferay.commerce.account.model;version="7.0",com.liferay.com
 merce.configuration;version="7.0",com.liferay.commerce.constants;vers
 ion="11.0",com.liferay.commerce.context;version="7.1",com.liferay.com
 merce.currency.model;version="6.0",com.liferay.commerce.discount;vers
 ion="2.1",com.liferay.commerce.exception;version="5.3",com.liferay.co
 mmerce.frontend.model;version="6.0",com.liferay.commerce.inventory.mo
 del;version="4.0",com.liferay.commerce.inventory.service;version="8.2
 ",com.liferay.commerce.model;version="9.3",com.liferay.commerce.notif
 ication.model;version="4.0",com.liferay.commerce.notification.service
 ;version="4.1",com.liferay.commerce.order;version="5.0",com.liferay.c
 ommerce.order.engine;version="1.1",com.liferay.commerce.order.status;
 version="1.1",com.liferay.commerce.payment.engine;version="4.0",com.l
 iferay.commerce.payment.method;version="2.0",com.liferay.commerce.pay
 ment.model;version="3.0",com.liferay.commerce.payment.service;version
 ="4.0",com.liferay.commerce.price;version="4.2",com.liferay.commerce.
 product.model;version="17.1",com.liferay.commerce.product.service;ver
 sion="24.1",com.liferay.commerce.product.util;version="17.2",com.life
 ray.commerce.service;version="18.1",com.liferay.commerce.term.model;v
 ersion="2.0",com.liferay.commerce.term.service;version="2.2",com.life
 ray.commerce.util;version="6.0",com.liferay.expando.kernel.model;vers
 ion="4.1",com.liferay.frontend.taglib.clay.data;version="1.0",com.lif
 eray.frontend.taglib.clay.data.set;version="1.2",com.liferay.frontend
 .taglib.clay.data.set.filter;version="1.1",com.liferay.frontend.tagli
 b.clay.data.set.provider;version="1.0",com.liferay.frontend.taglib.cl
 ay.data.set.servlet.taglib.util;version="1.2",com.liferay.frontend.ta
 glib.clay.data.set.view.list;version="1.2",com.liferay.frontend.tagli
 b.clay.data.set.view.table;version="2.0",com.liferay.frontend.taglib.
 clay.servlet.taglib.util;version="3.11",com.liferay.frontend.taglib.f
 orm.navigator;version="1.0",com.liferay.frontend.taglib.servlet.tagli
 b;version="3.0",com.liferay.frontend.taglib.servlet.taglib.util;versi
 on="1.0",com.liferay.petra.function;version="1.4",com.liferay.petra.p
 ortlet.url.builder;version="5.0",com.liferay.petra.string;version="1.
 5",com.liferay.portal.configuration.metatype.bnd.util;version="2.0",c
 om.liferay.portal.kernel.annotation;version="7.0",com.liferay.portal.
 kernel.bean;version="8.0",com.liferay.portal.kernel.dao.search;versio
 n="8.1",com.liferay.portal.kernel.display.context.helper;version="1.0
 ",com.liferay.portal.kernel.exception;version="10.1",com.liferay.port
 al.kernel.language;version="9.0",com.liferay.portal.kernel.log;versio
 n="7.1",com.liferay.portal.kernel.messaging.proxy;version="9.0",com.l
 iferay.portal.kernel.model;version="12.0",com.liferay.portal.kernel.p
 ortlet;version="15.0",com.liferay.portal.kernel.portlet.bridges.mvc;v
 ersion="5.0",com.liferay.portal.kernel.resource.bundle;version="1.0",
 com.liferay.portal.kernel.search;version="11.1",com.liferay.portal.ke
 rnel.security.auth;version="4.0",com.liferay.portal.kernel.security.p
 ermission;version="5.0",com.liferay.portal.kernel.security.permission
 .resource;version="1.1",com.liferay.portal.kernel.service;version="10
 .2",com.liferay.portal.kernel.servlet;version="11.0",com.liferay.port
 al.kernel.theme;version="7.0",com.liferay.portal.kernel.transaction;v
 ersion="8.1",com.liferay.portal.kernel.util;version="31.0",com.lifera
 y.portal.kernel.webserver;version="1.0",com.liferay.portal.kernel.wor
 kflow;version="14.1",com.liferay.portal.profile,com.liferay.portlet.a
 sset.model.impl;version="4.0",com.liferay.taglib.util;version="12.0",
 javax.portlet,javax.portlet.annotations,javax.servlet,javax.servlet.h
 ttp,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.order.web.internal.application.l
 ist,com.liferay.commerce.order.web.internal.asset,com.liferay.commerc
 e.order.web.internal.custom.attributes,com.liferay.commerce.order.web
 .internal.display.context,com.liferay.commerce.order.web.internal.dis
 play.context.helper,com.liferay.commerce.order.web.internal.frontend.
 constants,com.liferay.commerce.order.web.internal.frontend.taglib.cla
 y.data.set,com.liferay.commerce.order.web.internal.frontend.taglib.cl
 ay.data.set.filter,com.liferay.commerce.order.web.internal.frontend.t
 aglib.clay.data.set.provider,com.liferay.commerce.order.web.internal.
 frontend.taglib.clay.data.set.view.list,com.liferay.commerce.order.we
 b.internal.frontend.taglib.clay.data.set.view.table,com.liferay.comme
 rce.order.web.internal.frontend.taglib.form.navigator,com.liferay.com
 merce.order.web.internal.frontend.taglib.servlet.taglib,com.liferay.c
 ommerce.order.web.internal.model,com.liferay.commerce.order.web.inter
 nal.portlet,com.liferay.commerce.order.web.internal.portlet.action,co
 m.liferay.commerce.order.web.internal.search,com.liferay.commerce.ord
 er.web.internal.security.permission.resource,com.liferay.commerce.ord
 er.web.internal.servlet.taglib.ui.constants,resource-actions,com.life
 ray.commerce.order.web.internal.portal.profile
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-order-web";version:Version="5.0.38.hotfix-6668-7413",osgi.service;
 objectClass:List<String>="com.liferay.application.list.PanelApp";uses
 :="com.liferay.application.list",osgi.service;objectClass:List<String
 >="com.liferay.asset.kernel.model.AssetRendererFactory";uses:="com.li
 feray.asset.kernel.model",osgi.service;objectClass:List<String>="com.
 liferay.commerce.order.web.internal.portlet.CommerceOrderPortlet,java
 x.portlet.Portlet";uses:="com.liferay.commerce.order.web.internal.por
 tlet,javax.portlet",osgi.service;objectClass:List<String>="com.lifera
 y.commerce.order.web.internal.portlet.CommerceOrderTypePortlet,javax.
 portlet.Portlet";uses:="com.liferay.commerce.order.web.internal.portl
 et,javax.portlet",osgi.service;objectClass:List<String>="com.liferay.
 commerce.order.web.internal.security.permission.resource.CommerceOrde
 rPermission";uses:="com.liferay.commerce.order.web.internal.security.
 permission.resource",osgi.service;objectClass:List<String>="com.lifer
 ay.expando.kernel.model.CustomAttributesDisplay";uses:="com.liferay.e
 xpando.kernel.model",osgi.service;objectClass:List<String>="com.lifer
 ay.frontend.taglib.clay.data.set.ClayDataSetActionProvider";uses:="co
 m.liferay.frontend.taglib.clay.data.set",osgi.service;objectClass:Lis
 t<String>="com.liferay.frontend.taglib.clay.data.set.ClayDataSetDispl
 ayView";uses:="com.liferay.frontend.taglib.clay.data.set",osgi.servic
 e;objectClass:List<String>="com.liferay.frontend.taglib.clay.data.set
 .filter.ClayDataSetFilter";uses:="com.liferay.frontend.taglib.clay.da
 ta.set.filter",osgi.service;objectClass:List<String>="com.liferay.fro
 ntend.taglib.clay.data.set.provider.ClayDataSetDataProvider";uses:="c
 om.liferay.frontend.taglib.clay.data.set.provider",osgi.service;objec
 tClass:List<String>="com.liferay.frontend.taglib.form.navigator.FormN
 avigatorCategory";uses:="com.liferay.frontend.taglib.form.navigator",
 osgi.service;objectClass:List<String>="com.liferay.frontend.taglib.se
 rvlet.taglib.ScreenNavigationCategory";uses:="com.liferay.frontend.ta
 glib.servlet.taglib",osgi.service;objectClass:List<String>="com.lifer
 ay.frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.lifera
 y.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.li
 feray.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.serv
 let.taglib",osgi.service;objectClass:List<String>="com.liferay.fronte
 nd.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay.fr
 ontend.taglib.servlet.taglib",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.EditPortletProvider,com.liferay.por
 tal.kernel.portlet.ManagePortletProvider,com.liferay.portal.kernel.po
 rtlet.ViewPortletProvider";uses:="com.liferay.portal.kernel.portlet,c
 om.liferay.portal.kernel.portlet,com.liferay.portal.kernel.portlet",o
 sgi.service;objectClass:List<String>="com.liferay.portal.kernel.portl
 et.ManagePortletProvider";uses:="com.liferay.portal.kernel.portlet",o
 sgi.service;objectClass:List<String>="com.liferay.portal.kernel.portl
 et.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.por
 tlet.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.lifera
 y.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.profile.PortalProfile";uses:="com.liferay.p
 ortal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;fi
 lter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/fronte
 nd))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=js
 p.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="
 (&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.inventory.service.Co
 mmerceInventoryBookedQuantityLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.notification.service
 .CommerceNotificationQueueEntryLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.notification.servi
 ce.CommerceNotificationTemplateService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.order.CommerceOrderHttp
 Helper)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.order.engine.CommerceOrderEngine)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.order.status.Co
 mmerceOrderStatusRegistry)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.commerce.order.web.internal.security.permissi
 on.resource.CommerceOrderPermission)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.payment.engine.CommercePay
 mentEngine)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.payment.service.CommercePaymentMethodGroupRelLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.price.CommerceOrderPriceCalculation)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.commerce.product.serv
 ice.CPInstanceService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.product.service.CPMeasurementUnitService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.product.service.CommerceChannelLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.commerce.product.ut
 il.CPInstanceHelper)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.commerce.product.util.CPSubscriptionTypeRegistry)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.service.CommerceAddressService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.service.CommerceOrderItemS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.service.CommerceOrderLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.service.Commer
 ceOrderNoteService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.commerce.service.CommerceOrderPaymentLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.service.CommerceOrderService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.service.CommerceOrderTypeRel
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.service.CommerceOrderTypeService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.service.Commer
 ceShipmentService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.service.CommerceSubscriptionEntryLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 commerce.term.service.CommerceTermEntryService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.util.CommerceOr
 derItemQuantityFormatter)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.frontend.taglib.clay.data.set.view.table.ClayT
 ableSchemaBuilderFactory)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRendere
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.model.Portlet)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.security.permission.resource.
 ModelResourcePermission)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.security.permission.resource.Port
 letResourcePermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.GroupLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.UserLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=acti
 ve,osgi.service;filter:="(objectClass=javax.servlet.ServletContext)";
 effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.compon
 ent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract
 =JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",
 osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=Jav
 aServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(versio
 n=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.order.web.internal.ap
 plication.list.CommerceOrderPanelApp.xml,OSGI-INF/com.liferay.commerc
 e.order.web.internal.application.list.CommerceOrderTypePanelApp.xml,O
 SGI-INF/com.liferay.commerce.order.web.internal.asset.CommerceOrderAs
 setRendererFactory.xml,OSGI-INF/com.liferay.commerce.order.web.intern
 al.custom.attributes.CommerceOrderCustomAttributesDisplay.xml,OSGI-IN
 F/com.liferay.commerce.order.web.internal.custom.attributes.CommerceO
 rderItemCustomAttributesDisplay.xml,OSGI-INF/com.liferay.commerce.ord
 er.web.internal.frontend.taglib.clay.data.set.CommerceOrderItemClayDa
 taSetActionProvider.xml,OSGI-INF/com.liferay.commerce.order.web.inter
 nal.frontend.taglib.clay.data.set.filter.CommerceAccountClayTableData
 SetFilter.xml,OSGI-INF/com.liferay.commerce.order.web.internal.fronte
 nd.taglib.clay.data.set.filter.CommerceChannelClayTableDataSetFilter.
 xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.
 clay.data.set.filter.CommerceOrderDateRangeClayTableDataSetFilter.xml
 ,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.cla
 y.data.set.filter.CommerceOrderStatusClayTableDataSetFilter.xml,OSGI-
 INF/com.liferay.commerce.order.web.internal.frontend.taglib.clay.data
 .set.provider.CommerceBillingAddressDataSetDataProvider.xml,OSGI-INF/
 com.liferay.commerce.order.web.internal.frontend.taglib.clay.data.set
 .provider.CommerceNotificationDataSetDataProvider.xml,OSGI-INF/com.li
 feray.commerce.order.web.internal.frontend.taglib.clay.data.set.provi
 der.CommerceOrderItemDataSetDataProvider.xml,OSGI-INF/com.liferay.com
 merce.order.web.internal.frontend.taglib.clay.data.set.provider.Comme
 rcePaymentDataSetDataProvider.xml,OSGI-INF/com.liferay.commerce.order
 .web.internal.frontend.taglib.clay.data.set.provider.CommercePaymentM
 ethodDataSetDataProvider.xml,OSGI-INF/com.liferay.commerce.order.web.
 internal.frontend.taglib.clay.data.set.provider.CommerceShippingAddre
 ssDataSetDataProvider.xml,OSGI-INF/com.liferay.commerce.order.web.int
 ernal.frontend.taglib.clay.data.set.view.list.CommercePaymentMethodCl
 ayListDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order.web.
 internal.frontend.taglib.clay.data.set.view.list.CommerceShippingAddr
 essClayListDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order
 .web.internal.frontend.taglib.clay.data.set.view.table.AllCommerceOrd
 erClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order
 .web.internal.frontend.taglib.clay.data.set.view.table.CommerceBillin
 gAddressClayListDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.
 order.web.internal.frontend.taglib.clay.data.set.view.table.CommerceN
 otificationDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order
 .web.internal.frontend.taglib.clay.data.set.view.table.CommerceOrderC
 layTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order.we
 b.internal.frontend.taglib.clay.data.set.view.table.CommerceOrderItem
 ClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.order.w
 eb.internal.frontend.taglib.clay.data.set.view.table.CommerceOrderTyp
 eChannelClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce
 .order.web.internal.frontend.taglib.clay.data.set.view.table.Commerce
 OrderTypeClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerc
 e.order.web.internal.frontend.taglib.clay.data.set.view.table.Commerc
 ePaymentClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce
 .order.web.internal.frontend.taglib.form.navigator.CommerceOrderDetai
 lsFormNavigatorCategory.xml,OSGI-INF/com.liferay.commerce.order.web.i
 nternal.frontend.taglib.form.navigator.CommerceOrderItemDetailsFormNa
 vigatorCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.
 frontend.taglib.servlet.taglib.CommerceOrderCustomFieldsScreenNavigat
 ionCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.fron
 tend.taglib.servlet.taglib.CommerceOrderEmailsScreenNavigationCategor
 y.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.tagli
 b.servlet.taglib.CommerceOrderGeneralScreenNavigationCategory.xml,OSG
 I-INF/com.liferay.commerce.order.web.internal.frontend.taglib.servlet
 .taglib.CommerceOrderItemDetailScreenNavigationCategory.xml,OSGI-INF/
 com.liferay.commerce.order.web.internal.frontend.taglib.servlet.tagli
 b.CommerceOrderItemDetailsCustomFieldsScreenNavigationCategory.xml,OS
 GI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.servle
 t.taglib.CommerceOrderNotesScreenNavigationEntry.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.frontend.taglib.servlet.taglib.Comme
 rceOrderPaymentsScreenNavigationCategory.xml,OSGI-INF/com.liferay.com
 merce.order.web.internal.frontend.taglib.servlet.taglib.CommerceOrder
 ScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.order.web.
 internal.frontend.taglib.servlet.taglib.CommerceOrderShipmentsScreenN
 avigationCategory.xml,OSGI-INF/com.liferay.commerce.order.web.interna
 l.frontend.taglib.servlet.taglib.CommerceOrderShippingSummaryScreenNa
 vigationCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal
 .frontend.taglib.servlet.taglib.CommerceOrderTypeDetailsScreenNavigat
 ionCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.fron
 tend.taglib.servlet.taglib.CommerceOrderTypeQualifiersScreenNavigatio
 nCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portle
 t.CommerceOrderPortlet.xml,OSGI-INF/com.liferay.commerce.order.web.in
 ternal.portlet.CommerceOrderPortletProvider.xml,OSGI-INF/com.liferay.
 commerce.order.web.internal.portlet.CommerceOrderTypePortlet.xml,OSGI
 -INF/com.liferay.commerce.order.web.internal.portlet.CommerceOrderTyp
 ePortletProvider.xml,OSGI-INF/com.liferay.commerce.order.web.internal
 .portlet.action.AddCommerceOrderTypeMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.order.web.internal.portlet.action.EditCommerceOrder
 BillingAddressMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.orde
 r.web.internal.portlet.action.EditCommerceOrderDeliveryTermsMVCRender
 Command.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.
 action.EditCommerceOrderExternalReferenceCodeMVCActionCommand.xml,OSG
 I-INF/com.liferay.commerce.order.web.internal.portlet.action.EditComm
 erceOrderExternalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.lifer
 ay.commerce.order.web.internal.portlet.action.EditCommerceOrderItemMV
 CActionCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.p
 ortlet.action.EditCommerceOrderItemMVCRenderCommand.xml,OSGI-INF/com.
 liferay.commerce.order.web.internal.portlet.action.EditCommerceOrderM
 VCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.
 portlet.action.EditCommerceOrderMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.portlet.action.EditCommerceOrderNote
 MVCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal
 .portlet.action.EditCommerceOrderNoteMVCRenderCommand.xml,OSGI-INF/co
 m.liferay.commerce.order.web.internal.portlet.action.EditCommerceOrde
 rPaymentMethodMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.orde
 r.web.internal.portlet.action.EditCommerceOrderPaymentStatusMVCRender
 Command.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.
 action.EditCommerceOrderPaymentTermsMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.order.web.internal.portlet.action.EditCommerceOrder
 PrintedNoteMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.w
 eb.internal.portlet.action.EditCommerceOrderPurchaseOrderNumberMVCRen
 derCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portl
 et.action.EditCommerceOrderRequestedDeliveryDateMVCRenderCommand.xml,
 OSGI-INF/com.liferay.commerce.order.web.internal.portlet.action.EditC
 ommerceOrderShipmentMVCRenderCommand.xml,OSGI-INF/com.liferay.commerc
 e.order.web.internal.portlet.action.EditCommerceOrderShippingAddressM
 VCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.
 portlet.action.EditCommerceOrderSummaryMVCRenderCommand.xml,OSGI-INF/
 com.liferay.commerce.order.web.internal.portlet.action.EditCommerceOr
 derTypeExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay
 .commerce.order.web.internal.portlet.action.EditCommerceOrderTypeExte
 rnalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.o
 rder.web.internal.portlet.action.EditCommerceOrderTypeMVCActionComman
 d.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.action
 .EditCommerceOrderTypeMVCRenderCommand.xml,OSGI-INF/com.liferay.comme
 rce.order.web.internal.portlet.action.EditCommerceOrderTypeQualifiers
 MVCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal
 .portlet.action.EditCommerceShipmentMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.order.web.internal.portlet.action.SelectCommerceOrd
 erBillingAddressMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.or
 der.web.internal.portlet.action.SelectCommerceOrderShippingAddressMVC
 RenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.po
 rtlet.action.ViewCommerceNotificationQueueEntryMVCRenderCommand.xml,O
 SGI-INF/com.liferay.commerce.order.web.internal.security.permission.r
 esource.CommerceOrderPermission.xml,OSGI-INF/com.liferay.commerce.ord
 er.web.internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-order-web

